Subject: Re: [PWE3] [spring] A possible additional topic for the discussion by the MPLS Open DT.

From: <[email-masked]>
Date: Tue, 27 Apr 2021 11:11:14 +0800 (CST)

Hi Loa,

thank you for your kind offer. Would posting the draft by Wednesday, before the meeting on Thursday be acceptable?

Regards,

Greg Mirsky

Sr. Standardization Expert
预研标准部/有线研究院/有线产品经营部 Standard Preresearch Dept./Wireline Product R&D Institute/Wireline Product Operation Division

E: [email-masked] 
www.zte.com.cn

Original Mail

Sender: LoaAndersson
To: Greg Mirsky;MPLS Working Group;mpls;spring;[email-masked];pwe3;[email-masked];
CC: [email-masked];Stewart Bryant;Italo Busi;Adrian Farrel;
Date: 2021/04/26 01:25
Subject: Re: [spring] A possible additional topic for the discussion by the MPLS Open DT.

Greg,

Do you plan to post this - if you do so timely I'm prepared to give you 
30 min for a walk through at the DT meeting on Tuesday.

/Loa

On 20/04/2021 21:42, Greg Mirsky wrote:
> Dear All,
> Stewart, Adrian, Italo, Huub, and I had discussed the question of 
> multiple GALs in an MPLS label stack after the IETF-110. The question is 
> directly related to the mechanism proposed in 
> draft-lm-mpls-sfc-path-verification 
> <https://datatracker.ietf.org/doc/draft-lm-mpls-sfc-path-verification/>. 
> I've put together a short draft (attached). It appears, that this issue 
> may fit in the scope of the work of the MPLS Open DT. Appreciate 
> your thoughts on whether it can be discussed at one of the Open DT 
> meetings. Also, welcome your comments, suggestion on the attached draft.
> 
> Regards,
> Greg (on behalf of the group)

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Bronze Dragon Consulting             phone: +46 739 81 21 64

_______________________________________________
spring mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/spring